List organisations
curl --request GET \
--url https://api.halth.com/v1/organisationsimport requests
url = "https://api.halth.com/v1/organisations"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.halth.com/v1/organisations', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"items": [
{
"id": "org_31XEcUshz1ymodA14HALnyP48g1",
"name": "Acme Healthcare",
"slug": "acme-healthcare",
"createdAt": "2023-01-15T10:30:00Z",
"bookingsEnabled": true,
"brandImageUrl": "https://example.com/brand-image.png",
"wordmarkImageUrl": "https://example.com/wordmark-image.png",
"websiteUrl": "https://example.com"
}
],
"page": 1,
"limit": 10,
"totalItems": 100,
"totalPages": 10
}Organisation
List organisations
Get a paged list of organisations
GET
/
v1
/
organisations
List organisations
Query Parameters
Page number
Required range:
1 <= x <= 9007199254740991Example:
1
Number of items per page
Required range:
1 <= x <= 200Example:
10
⌘I
